
@font-face {
  font-family: 'shablagooregular';
  src: url('fonts/shablagoo/shablagoo-webfont.woff2') format('woff2'),
       url('fonts/shablagoo/shablagoo-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


main{
  backdrop-filter: blur(4px);
  max-width:1100px;
  margin-left:auto;
  margin-right:auto;
  margin-top:100px;
  margin-bottom:100px;
}

a{
  text-decoration:none;
  color:white;
  transition : all 0.3s ease-in-out;
}

a:hover{
  color:#001043;
  background-color:white;
  border-radius:10px;
  padding:5px;
}

body{
  content: '';
  overflow-x: hidden;
  top: 0;
  left: 0;
  max-width:100%;
  z-index: -1;
  background-size: cover;
  background-image: 
  linear-gradient(115deg,rgba(121, 22, 167, 0.37),rgba(0, 187, 255, 0.295)),  
  url('imgcss/garesav.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  color:white;
}
.anim-body1{
  background-image: linear-gradient(
      115deg,
      rgba(26, 164, 206, 0.521),
      rgba(72, 44, 230, 0.295)),  
    url('imgcss/namek.png');
}
.anim-body2{
  background-image: linear-gradient(
    115deg,
    rgba(241, 245, 0, 0.062),
    rgba(43, 255, 0, 0.062)),  
  url('imgcss/troy.jpg');
}
.anim-body3{

  background-image: linear-gradient(
      115deg,
      rgba(29, 136, 223, 0.521),
      rgba(20, 62, 199, 0.295)),  
    url('imgcss/raelsan.jpg');

}
.anim-body4{
  background-image: linear-gradient(
      115deg,
      rgba(53, 198, 255, 0.521),
      rgba(136, 187, 206, 0.295)),  
    url('imgcss/venise.jpg');
}
.anim-body5{
  background-image: linear-gradient(
      115deg,
      rgba(122, 210, 184, 0.521),
      rgba(49, 185, 235, 0.295)),  
    url('imgcss/karanese-anime.png');
}

.anim-body6{
  background-image: linear-gradient(
      115deg,
      rgba(255, 187, 0, 0.521),
      rgba(194, 155, 28, 0.295)),  
    url('imgcss/smb2.png');
}

.anim-body7{
  background-image: linear-gradient(
      115deg,
      rgba(159, 24, 201, 0.521),
      rgba(49, 185, 235, 0.295)),  
    url('imgcss/fonujujf.png');
}

#titre{
  text-align:center;
  font-size:4em;
  text-shadow: 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 20px black, 0 0 20px black, 0 0 4px black, 0 0 4px black, 0 0 4px black;
  font-family:shablagooregular;
}

#description{
  text-align:center;
  padding:50px;
  font-size:1.3em;
  text-shadow: black 0.2em 0.2em 0.4em;
  font-family:arial;
  overflow:hidden;
}

#côté1{
  height:600px;
  margin-left:1000px;
  margin-top:-450px;
  overflow:hidden;
  transition : all 0.2s ease-in-out;
}

#côté2{
  height:600px;
  margin-left:-500px;
  margin-top:-450px;
  overflow:hidden;
  transition : all 0.2s ease-in-out;
}

#Pro{
  border-radius: 100%;
  margin-left:460px;
  width:170px;
  border:3px solid white;
}

#gifgoku{
  margin-left:370px;
  width:400px;
}
#gifezio{
  margin-left:345px;
  margin-top:0px;
  width:400px;
  height:240px;
}

#album{
  width:400px;
  margin-left:390px;
}

#tri{
  width:500px;
  margin-top:-150px;
  margin-left:294px;
}

#giflevi{
  margin-left:280px;
}

#gife{
  width:300px;
}
#gifee{
  width:300px;
}
#gifefour{
  width:908px;
}

#decal{
  margin-left:95px;
}

#gifsae{
  width:350px;
  margin-left:400px;
  border-radius:10px;
  border: 1.5px solid #fff;
}

footer{
  display:inline-block;
  height:150px;
  width:102%;
  margin-left:-1%;
  margin-bottom:-150px;
  background:linear-gradient(
    35deg,
    rgba(4, 0, 255, 0.473),
    rgba(255, 0, 255, 0.39));
  position: relative;
  padding: 0 0 0 0;
  color:white;
  overflow: hidden;
}

#giftroy{
  margin-top:-130px;
  margin-left:280px;
}

.t1{
  margin-left:15px;
  margin-top:15px;
}


.t2{
  margin-left:auto;
  margin-right:15px;
  margin-top:40px;
}


